## Index

### Classes

- ConnectorClient

### Variables

- sha1Browser
- v35
- v5

## Variables

### Const sha1Browser

sha1Browser: any = require('uuid/lib/sha1-browser')

- Defined in src/connectorClient.ts:38

### Const v35

v35: any = require('uuid/lib/v35')

- Defined in src/connectorClient.ts:37

The package @types/uuid unfortunately doesn't expose the browser versions of the hashing functions. That's why we need to use a little trickery to get to it.

### Const v5

v5: any = v35('v5', 0x50, sha1Browser)

- Defined in src/connectorClient.ts:39

Generated using TypeDoc